@charset "utf-8";
/* CSS Document */

html, body
{
	margin:0;
	padding:0;
}

body
{
	color:#fff;
	font-size:12px;
	font-weight:bold;
	background:#000 url(../images/homebg.jpg) no-repeat top center fixed;
	font-family:Arial, Helvetica, sans-serif;
}

#home{
background:#000 url(../images/homebg.jpg) no-repeat top center fixed;}
#faq{
background:#000 url(../images/contactbg.jpg) no-repeat top center fixed;}

#contact{
background:#000 url(../images/contact2.jpg) no-repeat top center fixed;}
#distributors{
background:#000 url(../images/contact2.jpg) no-repeat top center fixed;}

#quality-guarantee{
background:#000 url(../images/qualitybg-slim.jpg) no-repeat top center fixed;}
#product-range{
background:#000 url(../images/productrangebg.jpg) no-repeat top center fixed;}

#domestic{
background:#000 url(../images/productrangebg.jpg) no-repeat top center fixed;}

#commercial{
background:#000 url(../images/productrangebg.jpg) no-repeat top center fixed;}

#grinders{
background:#000 url(../images/productrangebg.jpg) no-repeat top center fixed;}

#draws{
background:#000 url(../images/productrangebg.jpg) no-repeat top center fixed;}

#spares-parts{
background:#000 url(../images/productrangebg.jpg) no-repeat top center fixed;}

#domus-galatea{
background:#000 url(../images/productrangebg.jpg) no-repeat top center fixed;}

#gea{
background:#000 url(../images/contactbg-slim.jpg) no-repeat top center fixed;}

#bz07{
background:#000 url(../images/contact2.jpg) no-repeat top center fixed;}

#b2000-2-3-group{
background:#000 url(../images/contact2.jpg) no-repeat top center fixed;}

#ellisse-2-3-group{
background:#000 url(../images/contactbg-slim.jpg) no-repeat top center fixed;}

#testimonials{
background:#000 url(../images/contact2.jpg) no-repeat top center fixed;}

#bz99-single-group{
background:#000 url(../images/productrangebg.jpg) no-repeat top center fixed;}
#headoffice{
background:#000 url(../images/contact2.jpg) no-repeat top center fixed;}

#service-agents{
background:#000 url(../images/contact2.jpg) no-repeat top center fixed;}

div#container
{
	width:1290px;
	margin:0 auto;
	height:auto;
}

div#header
{
	height:220px;
	width:1290px;
	float:left;
	
}

div#logo
{
	background:url(../images/logo.jpg) no-repeat top left;
	width:105px;
	height:171px;
	float:left;
	margin-top:40px;
	margin-left:70px;
}

div#nav
{
	float:left;
	/*width:1110px;
	height:35px;
	margin-top:178px;
	margin-left:40px;*/
	height:35px;
	margin-top:178px;
	display:inline;
	width:1100px;
	
	
}

div#wrapper
{
	width:1290px;
	height:auto;
	float:left;
}

div#leftbar
{
	float:left;
	width:197px;
	height:auto;
	padding-left:50px;
}
div#trade
{
	float:left;
	width:125px;
	height:auto;
	margin-top:95px;
}
.clr
{
	clear:both;
}

div#aus
{
	float:left;
	width:182px;
	height:auto;
	margin-top:200px;
	margin-bottom:50px;
}

div#aus p
{
	text-align:center;
	color:#886532;
	font-style:italic;
	font-family:Calibri;
	font-size:22px;
	font-weight:lighter;
	font-family:Elegant Garamond BT;

	margin:0;
	
}

div#content
{
	width:auto;
	height:auto;
	float:left;
}
div#content p
{
	font-size:18px;
	font-weight:lighter;
}
div#content a
{
	font-size:16px;
	font-weight:bold;
	text-decoration:underline;
	color:#b4a181;
	cursor:pointer;
}
div#content a:hover
{

	color:#fff;
	cursor:pointer;
}

a em 
{
	font-size:18px;
	font-weight:bold;
	font-style:italic;
	font-family:Garamond;
	color:#b4a181;
	cursor:pointer;
}
a:hover em 
{

	color:#FFF;
	cursor:pointer;
}

h2
{
	font-family:"Gill Sans MT",verdana, arial;
	font-size:30px;
	font-weight:lighter;
	color:#886532;
	border-bottom:#886532 1px solid;
}

h1
{

	font-size:20px;
	font-weight:lighter;
	color:#886532;
	margin:0;
	margin-bottom:10px;
}
td
{
	font-size:16px;
	border-bottom:#fff 1px solid;
}
div#rightbar
{
	width:auto;
	height:auto;
	float:left;
	margin-left:10px;
	margin-top:58px;
}
div#component-contact td
{
	border:none;
}
.RSM_testmonial_subtext em
{
	text-align:justify;}
	.RSM_testmonial_subtext
	{
		border:none;}
.contentheading
{
color:#886532;
font-family:"Gill Sans MT",verdana,arial;
font-size:28px;
font-weight:lighter;
	
	}
div#testimonialss
{
	text-align:left;
	width:750px;}
.componentheading
{
	font-family:"Gill Sans MT",verdana, arial;
	font-size:30px;
	font-weight:lighter;
	color:#886532;
	
	}
.blog
{
	width:900px;
}